branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-Bold.ttf: IBMPlexSansCondensed-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-BoldItalic.ttf: IBMPlexSansCondensed-BoldItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-ExtraLight.ttf: IBMPlexSansCondensed-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-ExtraLightItalic.ttf: IBMPlexSansCondensed-ExtraLightItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-Italic.ttf: IBMPlexSansCondensed-Italic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-Light.ttf: IBMPlexSansCondensed-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-LightItalic.ttf: IBMPlexSansCondensed-LightItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-Medium.ttf: IBMPlexSansCondensed-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-MediumItalic.ttf: IBMPlexSansCondensed-MediumItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-Regular.ttf: IBMPlexSansCondensed-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-SemiBold.ttf: IBMPlexSansCondensed-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-SemiBoldItalic.ttf: IBMPlexSansCondensed-SemiBoldItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-Thin.ttf: IBMPlexSansCondensed-Thin.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Condensed/fonts/complete/ttf/IBMPlexSansCondensed-ThinItalic.ttf: IBMPlexSansCondensed-ThinItalic.ttf
repository_url: https://github.com/googlefonts/plex
